A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Properties
ButterflowWrapper Property
SupportedLanguages Property

# OptionsWindow ButterflowWrapper Property

The butterflow wrapper used to call butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowWrapper ButterflowWrapper { get; set; }

#### Property Value

Type: ButterflowWrapper
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace